@charset "UTF-8";
body {
	padding-top: 70px;
	background-color: #292929;
	background-image: url("../images/background_tile.jpg");
    background-repeat: repeat;
	color: #F0F0F0;
	/*font-family: actor;
	font-style: normal;*/
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	font-weight: 400;
	height: 100%;
	max-width: 1200px;
	padding-bottom: 0px;
}
h1, h2 {
	/*font-family: alfa-slab-one;
	font-style: normal;*/
	font-weight: 400;
	font-size: 1.5em;
	text-align: left;
	color: #00ADEE;
}
h2 {
	font-size: 1.2em;
}
footer {
	font-size: 0.9em;
	text-align: center;
	line-height: 1em;
	clear: both;
	/*position: fixed;*/
	left: 0px;
	bottom: 0px;
	height: 40px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	background-image: -webkit-linear-gradient(270deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,1.00) 100%);
}
.asideLeft {
	width: 15%;
	float: left;
	margin-right: 1%;
	margin-left: 5%;
	margin-top: 30px;
}
.sectionRight {
	width: 68%;
	float: right;
	margin-right: 5%;
	margin-top: 30px;
	margin-left: 1%;
	padding-top: 2.5%;
	padding-right: 2.5%;
	padding-bottom: 2.5%;
	padding-left: 2.5%;
	background-image: -webkit-linear-gradient(270deg, rgba(18,18,18,0.78) 0%, rgba(28,28,28,0.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(18,18,18,0.78) 0%, rgba(28,28,28,0.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(18,18,18,0.78) 0%, rgba(28,28,28,0.00) 100%);
	background-image: linear-gradient(180deg, rgba(18,18,18,0.78) 0%, rgba(28,28,28,0.00) 100%);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
header {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 31px;
}
nav {
	background-color: #EEEEEE;
}
.navList {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
.navListItem {
/*float: left;*/
}
.navListItem a {
	text-decoration: none;
	display: block;
	padding-top: 14px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 16px;
	color: #626262;
}
.navListItem a:hover {
	color: #000000;
	background-color: #00ADEE;
}
.nav.navbar-nav.navList .navListItem a:hover {
	color: #00ADEE;
}
.navbar-brand {
	float: left;
	height: 50px;
	padding: 10px 15px;
	font-size: 18px;
	line-height: 20px;
}
.emptyDiv {
	min-height: 40px;
	clear: both;
}
.input-block-level {
	width: 100%;
	margin-bottom: 5px;
	color: #080808;
}
.btn {
	border: 1px solid #00ADEE;
	color: #00ADEE;
	background-color: #F0F0F0;
}
.btn:hover {
	color: #00ADEE;
	background-color: #E1E1E1;
}
.btn:focus, .active:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	border: 1px solid #D9A047;
	color: #D9A047;
	background-color: #a82016;
}
.contact_phone {
	color: #00ADEE;
	font-size: 1.5em;
	margin-top: 20px;
	margin-bottom: 10px;
}
.contact_form {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.email_submit_message {
	text-align: center;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.email_submit_message h2 {
	text-align: center;
	margin-top: 50px;
}
.container-fluid {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5%;
	padding-left: 5%;
}
.social_link {
	text-decoration: none;
	color: #00ADEE;
	vertical-align: bottom;
}
.social_link a:hover {
	text-decoration: none;
	color: #00ADEE;
}
.social_link a:visited {
	text-decoration: none;
	color: #00ADEE;
}
.connectTop {
	display: none;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 0px;
	text-align: center;
}
.fb-like {
       margin-top: 20px;
}
.google-maps {
	position: relative;
    padding-bottom: 75%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.mobileSocialIcons {
	display: none;
}
.link_button, .link_button:hover {
	margin-top: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: solid 1px #00ADEE;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #00ADEE;
    color: #FFF;
    padding: 8px 20px;
    text-decoration: none;
}
.mobile_address_header {
	display: none;
}
@media (max-width: 650px) {
body {
	padding-top: 20px;
	background-color: #000000;
	background-image: none;
	font-weight: 300;
}
header img {
	margin-bottom: 10px;
}
.connectTop {
	display: inline-block;
	margin-top: -20px;
	margin-bottom: -50px;
}
.asideLeft {
	display: none;
}
.mobileSocialIcons {
	display: block;
}
.sectionRight {
	width: 99%;
	float: none;
	margin-right: 0.5%;
	margin-left: 0.5%;
	background-image: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.mobileBlogMini {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #EEEEEE;
	background-image: -webkit-linear-gradient(270deg,rgba(238,238,238,1.00) 25.68%,rgba(41,41,41,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(238,238,238,1.00) 25.68%,rgba(41,41,41,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(238,238,238,1.00) 25.68%,rgba(41,41,41,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(238,238,238,1.00) 25.68%,rgba(41,41,41,1.00) 100%);
}
.mobileTitle {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding-right: 10px;
	padding-left: 10px;
}
.mobileTitle h1,
.mobileTitle h2,
.mobileTitle h3,
.mobileTitle h4,
.mobileTitle h5 {
	padding-top: 10px;
}
h1, h2, h3, h4, h5 {
	color: #00ADEE;
}
h3, h4, h5 {
	font-size: 1.1em;
	font-style: italic;
}
.mobileContent {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #292929;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-width: 1px;
	border-top-style: solid;
	border-top-color: #00ADEE;
}
.mobileContent p {
	padding-bottom: 10px;
}
	
.contact_form, .email_submit_message {
	max-width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.location {
	display: none;
}
.mobile_address_header {
	display: inline;
}
}
